name: PageHeader
form: $/tps/airport/models/pageheader/fields.yaml
modelClass: tps\Airport\Models\PageHeader
defaultRedirect: tps/airport/pageheader
create:
    redirect: 'tps/airport/pageheader/update/:id'
    redirectClose: tps/airport/pageheader
update:
    redirect: tps/airport/pageheader
    redirectClose: tps/airport/pageheader
